eccodes

- Main Page
- C Interface
- F90 Interface
- Python Interface

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Groups Pages
codes_nearest Struct Reference
Iterating on latitude/longitude/values

## Detailed Description

Codes nearest, structure used to find the nearest points of a latitude longitude point in a GRIB message.

The documentation for this struct was generated from the following file:

- eccodes.h